#config #titulo
{
	font-size:24px;
}

.btnPrimario, .btnInfo
{
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-right:5px;
	font-size:16px;
}
.btnPrimario
{
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btnPrimario:hover, .btnPrimario:focus, .btnPrimario:active
{
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btnInfo
{
	color: #fff;
  	background-color: #5bc0de;
 	border-color: #46b8da;
}
.btnInfo:hover, .btnInfo:focus, .btnInfo:active
{
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}

.btnEliminar, .pbtnInfo, .pbtnPrimario
{
	display: inline-block;
	padding-top: 2.5px;
	padding-bottom: 2.5px;
	
	
	
	
	/*text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-right:5px;*/
	
	
}
.btnEliminar
{
	
}
.btnEliminar:hover, .btnEliminar:focus, .btnEliminar:active
{
	color: #fff;
 	background: #c9302c;
 	
}

.pbtnInfo:hover, .pbtnInfo:focus, .pbtnInfo:active
{
	color: #fff;
	background: #31b0d5;
	border: #269abc;
}
.pbtnPrimario:hover, .pbtnPrimario:focus, .pbtnPrimario:active
{
  color: #fff;
  background: #286090;
  border: #204d74;
}